<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="dissentWorkFlow" description="经营异常名录异议">
    <nodes>
        <node id="acceptDissentEnter" name="受理经办" description="受理经办" start="true"/>
        <node id="handleDissentAccept" name="受理审批" description="受理审批"/>
        <node id="approveDissent" name="送核准经办" description="送核准经办"/>
        <node id="approveDissentAccept" name="核准经办" description="核准经办"/>
        <node id="approveDissentReview" name="核准审核" description="核准审核"/>
        <node id="handleDissentApprove" name="核准审批" description="核准审批"/>
        <node id="endDissent" name="结束流程" description="结束流程" end="true" handle="false"/>
        <node id="overDissent" name="结束流程" description="结束流程" end="true" handle="false"/><!--审批过程中选择：不同意-->
        <node id="overFinish" name="结束流程" description="结束流程" end="true" handle="false"/><!--业务人员发起错误：直接结束-->
    </nodes>
    <!-- 受理环节 -->
    <sequenceFlow id="acceptDissentEnter_handleDissentAccept" name="送受理审批" description="受理经办_受理审批"/>
    <sequenceFlow id="acceptDissentEnter_approveDissentAccept" name="送核准经办" description="受理经办_核准经办"/>
    <sequenceFlow id="acceptDissentEnter_overFinish" name="结束流程" description="受理经办_结束流程"/>

    <sequenceFlow id="handleDissentAccept_endDissent" name="不予受理" description="受理审批_结束"/>
    <sequenceFlow id="handleDissentAccept_approveDissent" name="同意并送领导审批" description="受理审批_审批"/>
    <sequenceFlow id="handleDissentAccept_acceptDissentEnter" name="回退" description="受理审批_退回"/>

    <sequenceFlow id="approveDissent_endDissent" name="同意审批" description="经营异常审批_结束"/>
    <sequenceFlow id="approveDissent_handleDissentAccept" name="回退到审批" description="经营异常审批_经营异常经办"/>
    <sequenceFlow id="approveDissent_overDissent" name="不同意" description="核准审批_结束"/>

    <!-- 核准环节 -->
    <sequenceFlow id="approveDissent_handleDissentApprove" name="送核准审批" description="核准经办_核准审批"/>
    <sequenceFlow id="handleDissentApprove_endDissent" name="同意核准审批" description="核准审批_结束"/>
    <sequenceFlow id="handleDissentApprove_overDissent" name="不同意核准审批" description="核准审批_结束"/>
    <sequenceFlow id="handleDissentApprove_approveDissent" name="回退" description="核准审批_核准经办"/>

    <!-- 新加流程节点 -->
    <sequenceFlow id="approveDissent_approveDissentAccept" name="送核准经办" description="送核准经办_核准经办"/>
    <sequenceFlow id="approveDissentAccept_approveDissentReview" name="核准经办同意" description="核准经办_核准审核"/>
    <sequenceFlow id="approveDissentAccept_approveDissent" name="核准经办不同意" description="核准经办_送核准经办"/>
    <sequenceFlow id="approveDissentAccept_acceptDissentEnter" name="核准经办回退" description="核准经办_受理经办"/>

    <sequenceFlow id="approveDissentReview_approveDissentAccept" name="核准审核不同意" description="核准审核_核准经办"/>
    <sequenceFlow id="approveDissentReview_handleDissentApprove" name="核准经办同意" description="核准审核_核准审批"/>
    <sequenceFlow id="handleDissentApprove_approveDissentReview" name="核准审批同意" description="核准审批_核准审核"/>
    <sequenceFlow id="handleDissentApprove_approveDissentAccept" name="核准审批回退" description="核准审批_核准经办"/>
</workflow>